BODY {font-family: "Arial, Helvetica, sans-serif";
         font-weight: normal;
         font-size: 10pt; 
         color: #336699;
         margin-top: 1pt;
         margin: 3pt;
         background-color: #DDDDDD;
         }
TD {font-family: "Arial, Helvetica, sans-serif";
         font-weight: normal;
         font-size: 10pt; 
         color: #336699;
         margin: 3pt; 
	 margin-left: 3pt;        
         }


A {color: #336699;}

A:link {}

A:vlink {}

A:alink {color: #336699;}

A:hover {color: #FF0000;}



HR    {color: #336699;
       }



H1,H2,H3 {margin: 5pt;
         }
H1  {font-size: 12pt;
    }
H2  {font-size: 11pt;
    }
H3  {font-size: 10pt;
    }

P  {margin: 3pt;
    margin-top: 6pt;
    margin-bottom: 12pt;   
}

SMALL {font-size: 8pt;
      }



FORM {margin: 0pt;
     }

UL{margin-left: 0px;
padding: 10px 20px;
}


.title {background-color: #006699;
       color: #FFFFFF;
       font-weight: bold;
       text-align: center;
       }
       
.AmazonUK {font-size: 8pt;
	background-color: #ffffff;
          }       

.alphabar {font-size: 8pt;
          }

#toc {	background-color: #fff4f4;
	border:1px solid #ffa9a9;
}


BODY {font-family: "Arial, Helvetica, sans-serif";
         font-weight: normal;
         font-size: 10pt; 
         color: #336699;
         margin-top: 1pt;
         background-color: #DDDDDD;
         }

TD {font-family: "Arial, Helvetica, sans-serif";
         font-weight: normal;
         font-size: 10pt; 
         color: #336699;
         }
/* MrRats default CSS values */
.apf_submit_button_style { background-color:#FFCC68; color:#000068; cursor:hand; font-weight:bold; }
/*.apf_cart_text3_style { }*/
.apf_color_bar { background-color:#00659C; font-size:x-small; text-align:center; width:100%; }
.apf_error { font-size:150%; font-weight:bold; color:red; }
/*.apf_small_text { font-size:x-small; }*/
.apf_prices { color:#990000; }
.apf_prices_text { font-weight:bold; white-space: normal;}
.apf_normal_heading { font-weight:bold; }
.apf_even_row { background-color:#eeeeee; padding:6; }
.apf_odd_row { background-color:#ffffff; padding:6; }
.apf_checkbox { clear:right; float:right; font-weight:bold; padding:6; }
/*.apf_heading4 { font-weight:bold; font-family:Arial,Helvetica,sans-serif; }*/
/*.apf_heading4c { font-weight:bold; font-size:larger; font-family:Arial,Helvetica,sans-serif; color:#CE6500; }*/
/* */

/*  My over-rides of MrRats settings  */

.apf_availability{ font-size: 12pt;
}
.apf_submit_button_style {font-size: 8pt;
                          font-weight: normal;
                          color: #336699;
                          background: #DDDDDD;
}
.apf_heading4{ color: #336699;
		font-size: 12pt;
		font-weight:bold;
}
.apf_heading4c {font-size: 12pt;
		font-weight: bold;
		color: #FFFFFF;
		background: #336699;
}
.apf_color_bar{font-size: 12pt;
	background: #336699;
	color: #FFFFFF;
	font-weight: bold;
}



/* Deans CSS values for use with deans mods */
.apfrecentlyviewedtable{
/*	width: 130px; */
}
.apfrecentlyviewedtitle{
	background: #336699;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.apfrecentlyviewedbody{
	background: #FFFFFF;
	color: #336699;
	text-align: center;
/*	width: 130px; */
}
.apfrecentlyviewedbody P {
	margin-top: 10px;
}




Form {	margin-top: 2pt;
	margin-bottom: 2pt;
}
.linktohereinfo {display: none;
}


.apf_mini-cart_table {width: 155px;}
.apf_mini-cart_tr_title{}
.apf_mini-cart_td_title{background: #336699; color: #FFFFFF;text-align: center; font-weight:bold;width:150px;}
.apf_mini-cart_tr_item{}
.apf_mini-cart_td_item {background: #DDDDDD;}
.apf_mini-cart_tr_itemtotals {}
.apf_mini-cart_td_itemtotals {background: #EEEEEE;}
.apf_mini-cart_tr_pricetotals {}
.apf_mini-cart_td_pricetotals {background: #EEEEEE;}
.apf_mini-cart_tr_checkout {}
.apf_mini-cart_td_checkout {background: #FFCCCC;}


.apf_browse_menu_heading{text-align: center; color:#FFFFFF; 
			background-color: #336699; font-size: 10pt; font-weight: bold;}

.apf_nav_menu_heading{text-align: center; color:#FFFFFF; background-color:#6699CC; font-size: 10pt; font-weight: bold; }
.apf_deans_menu{font-size: 8pt; margin-top: 0px; margin-bottom:0px;}

.individualmaxwidth{	width:expression(this.Width > 100 ? "100px": "auto");
			max-width:100px;
}
.picturewidth{ 	width:expression(this.Width > 100 ? "100px" : "auto");
		max-width: 100px;
}
.maxwidth{
	width:expression(this.Width > 620 ? "620" : "auto");
	max-width: 620px;
	}

A.bookstore{color: #009900;}
.bookstore{color: #009900;}

